; Colors for main window
Paper=1
Pen=24

; Colors for different types of tokens
Comment=13
Keyword=26
Rsx=11
Identifier=18
Number=20
String=17
Operator=6
Symbol=14

; Colors for input window
PaperInput=26
PenInput=0

; Font size - Preferred a value multiple of 6
FontSize=12
